/* CSS Document */
<style type="text/css">
<!--
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 37px;
	top: 9px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:38px;
	z-index:2;
	left: 25px;
	top: 127px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
}
a:link {
	color: #009900;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #9C6721;
}
.style2 {font-size: 12px}
-->
</style>

